-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_property_dropped_2022_03_31`
--

DROP TABLE IF EXISTS `whois_record_property_dropped_2022_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_property_dropped_2022_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_property_dropped_2022_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_property_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_property_dropped_2022_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_property_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_property_dropped_2022_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_property_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_property_dropped_2022_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_property_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_property_dropped_2022_03_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_property_dropped_2022_03_31` (`registry_data_id`),
  CONSTRAINT `whois_record_property_dropped_2022_03_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_property_dropped_2022_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_property_dropped_2022_03_31`
--

LOCK TABLES `whois_record_property_dropped_2022_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_property_dropped_2022_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_property_dropped_2022_03_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'supreme.property',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-03-31 17:11:29','2022-03-31 17:11:29',1145,'EuroDNS S.A.',0);
/*!40000 ALTER TABLE `whois_record_property_dropped_2022_03_31` ENABLE KEYS */;
UNLOCK TABLES;
